<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.


/**
 * German strings for the lightboxgallery module
 * German strings translated by Ralf Krause, moodleSCHULE e.V.
 *
 * @package   mod_lightboxgallery
 * @copyright 2012 NetSpot Pty Ltd
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'Sie können mehrere Bilder gemeinsam in ein ZIP-Archiv packen und dann hochladen. Die Bilder werden automatisch in das Galerieverzeichnis ausgepackt.';
$string['addcomment'] = 'Kommentar hinzufügen';
$string['addimage'] = 'Bilder hinzufügen';
$string['addimage_help'] = 'Wählen Sie ein Bild auf Ihrem Computer aus, das Sie zur aktuellen Galerie hinzufügen möchten.

Sie können mehrere Bilder gemeinsam in ein ZIP-Archiv packen und dann hochladen. Die Bilder werden automatisch im Galerieverzeichnis ausgepackt.';
$string['autoresize'] = 'Größe automatisch';
$string['autoresize_help'] = 'Sie können bestimmen, ob und wie Bilder in ihrer Größe verändert werden. Folgende Optionen sind möglich:

* Vollbild: Bilder, die größer als der Anzeigebildschirm sind, werden bei der Darstellung entsprechend verkleinert.
* Hochladen: Bilder werden beim Hochladen über die Option \'Bilder hinzufügen\' auf die angegebene Größe angepasst und dann gespeichert.

Zusätzlich ist eine Option zur manuellen Größenänderung in der Bildbearbeitung vorhanden.';
$string['allowcomments'] = 'Kommentare';
$string['allowrss'] = 'RSS Feeds';
$string['allpluginsdisabled'] = 'Alle Bearbeitungswerkzeuge sind deaktiviert.';
$string['backtogallery'] = 'Zurück zur Galerie';
$string['captionfull'] = 'Titeltext zeigen';
$string['captionpos'] = 'Titelposition';
$string['commentadded'] = 'Der Kommentar wurde gespeichert';
$string['commentcount'] = '{$a} Kommentare';
$string['commentdelete'] = 'Möchten Sie den Kommentar löschen?';
$string['configdisabledplugins'] = 'Deaktivierte Werkzeuge';
$string['configdisabledpluginsdesc'] = 'Wählen Sie die Bearbeitungswerkzeuge aus, die Sie deaktivieren möchten.';
$string['configenablerssfeeds'] = 'RSS Feeds aktivieren';
$string['configenablerssfeedsdesc'] = 'RSS Feeds dürfen von Lightbox Galerien erzeugt werden.';
$string['configimagelifetime'] = 'Bildercache';
$string['configimagelifetimedesc'] = 'Zeitdauer (in Sekunden), über die die Bilder im Browsercache gespeichert bleiben.';
$string['configoverwritefiles'] = 'Dateien überschreiben';
$string['configoverwritefilesdesc'] = 'Dateien überschreiben, wenn neue Bilder mit gleichem Namen hochgeladen werden.';
$string['configstrictfilenames'] = 'Strenge Dateinamen verwenden';
$string['configstrictfilenamesdesc'] = 'Force image editor to clean file names according to Moodle naming rules.';
$string['currentsize'] = 'Aktuelle Größe';
$string['dimensions'] = 'Größe';
$string['dirup'] = 'Hoch';
$string['dirdown'] = 'Runter';
$string['dirleft'] = 'Links';
$string['dirright'] = 'Rechts';
$string['displayinggallery'] = 'Bilder der Galerie: {$a}';
$string['editimage'] = 'Bild bearbeiten';
$string['edit_choose'] = 'Auswahl...';
$string['edit_caption'] = 'Titel';
$string['edit_crop'] = 'Beschneiden';
$string['edit_delete'] = 'Löschen';
$string['edit_flip'] = 'Spiegeln';
$string['edit_resize'] = 'Größe anpassen';
$string['edit_resizescale'] = 'Darstellung';
$string['edit_rotate'] = 'Drehen';
$string['edit_tag'] = 'Schlagworte';
$string['edit_thumbnail'] = 'Vorschau';
$string['errornofile'] = 'Das angeforderte Bild wurde nicht gefunden: {$a}';
$string['errornoimages'] = 'Keine Bilder in der Galerie gefunden';
$string['errornosearchresults'] = 'Bei der Suche wurden keine Bilder gefunden';
$string['erroruploadimage'] = 'Die hochzuladende Datei muss ein Bild sein';
$string['extendedinfo'] = 'Erweiterte Bildinformationen';
$string['imageadd'] = 'Bilder hinzufügen';
$string['imagecount'] = 'Anzahl';
$string['imagecounta'] = '{$a} Bilder';
$string['imagedirectory'] = 'Bilderverzeichnis';
$string['imagedirectory_help'] = 'Wählen Sie das Verzeichnis mit den anzuzeigenden Bildern. Wenn Sie \'Bilder hinzufügen\', werden die neuen Bilder in dieses Verzeichnis hochgeladen.';
$string['imagedownload'] = 'Bild herunterladen';
$string['imageresized'] = 'Bildgröße geändert: {$a}';
$string['images'] = 'Bilder';
$string['imagesperpage'] = 'Bilder pro Seite';
$string['imagesperrow'] = 'Bilder pro Zeile';
$string['imageuploaded'] = 'Hochgeladenes Bild: {$a}';
$string['lightboxgallery'] = 'Lightbox Galerie';
$string['lightboxgallery:addcomment'] = 'Kommentar zur Lightbox Galerie hinzufügen';
$string['lightboxgallery:addimage'] = 'Bild zur Lightbox Galerie hinzufügen';
$string['lightboxgallery:addinstance'] = 'Lightbox Galerie hinzufügen';
$string['lightboxgallery:edit'] = 'Lightbox Galerie bearbeiten';
$string['lightboxgallery:submit'] = 'Lightbox Galerie einreichen';
$string['lightboxgallery:viewcomments'] = 'Kommentare in Lightbox Galerie sehen';
$string['makepublic'] = 'Öffentlich machen';
$string['metadata'] = 'Metadaten';
$string['modulename'] = 'Lightbox Galerie';
$string['modulename_help'] = 'Das Modul \'Lightbox Galerie\' erlaubt die Präsentation von Bildern in einer Galerie.

Trainer/innen können eine Lightbox Galerie innerhalb ihres Kurses angelegen, bearbeiten und löschen. Bilder können einzeln und als ZIP-Datei hochgeladen werden. Beim Hinzufügen werden automatisch Miniaturbilder erzeugt und in einer Vorschau verwendet. Mit einem Klick auf ein Minaturbild in der Vorschau erscheint dieses Bild in vergrößerter Darstellung. Von hieraus ist es möglich, innerhalb der Galerie bildweise vorwärts und rückwärts zu blättern. Die Lightbox Skripte zeigen schöne Überblendeffekte beim Öffnen und Blättern.

Nutzer/innen können Kommentare in der Galerie schreiben, wenn die entsprechende Option aktiviert ist.';
$string['modulenameplural'] = 'Lightbox Galerien';
$string['modulenameshort'] = 'Galerie';
$string['modulenameadd'] = 'Lightbox Galerie';
$string['newgallerycomments'] = 'Neue Kommentare';
$string['norssfeedavailable'] = 'Kein RSS Feed verfügbar';
$string['position_bottom'] = 'Unten';
$string['position_top'] = 'Oben';
$string['pluginadministration'] = 'Lightbox Administration';
$string['pluginname'] = 'Lightbox Galerie';
$string['resizeto'] = 'Größe ändern auf';
$string['rsssubscribe'] = 'Galerie RSS Feed';
$string['saveimage'] = '{$a} sichern';
$string['screen'] = 'Vollbild';
$string['selectflipmode'] = 'Spiegelmodus wählen';
$string['selectrotation'] = 'Drehwinkel wählen';
$string['selectthumbpos'] = 'Offset für Vorschau (von der Mitte aus)';
$string['setasindex'] = 'Als Indexbild verwenden';
$string['showall'] = 'Alle anzeigen';
$string['tagscurrent'] = 'Aktuelle Schlagworte';
$string['tagsdisabled'] = 'Schlagworte deaktiviert';
$string['tagsimport'] = 'Schlagworte importieren';
$string['tagsimportconfirm'] = 'Möchten Sie Schlagworte für jedes Bild in dieser Galerie importieren?';
$string['tagsimportfinish'] = 'Import von {$a->tags} Schlagworten für {$a->images} Bilder beendet';
$string['tagsiptc'] = 'IPTC Schlagworte';
$string['tagspopular'] = 'Beliebte Schlagworte';
$string['tagsrelated'] = 'Ähnliche Schlagworte';
$string['thumbnailoffset'] = 'Offset';
$string['zipextracted'] = 'ZIP-Datei entpackt: {$a}';
$string['zipnonewfiles'] = 'Keine neuen Bilder gefunden! Bilder dürfen nicht in Unterverzeichnissen des Archivs liegen.';
